سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 42 ماهه سیما سیستم
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 12 ماهه آونگ
بی سیم
120×81.5×31.5 میلیمتر
120*90*20 میلیمتر
11.3 گرم
400 گرم
بیسم یقه ایی
بلوتوث
متر
20 الی 24000 هرتز
گوشی موبایل و تبلت
لایو استریم
60+-30- دسی بل
-65 دسی بل
باتری
یک سری فرستنده و یک سری گیرنده کابل شارژ دفترچه راهنما گواهی کیفیت
دفترچه راهنما
میکروفون دارای قابلیت حذف نویز است ضبط ویدیو با صدای واضح و باس باتری میکروفون 6 تا 8 ساعت استفاده می کند میکروفون بی سیم بدون سیم که از طریق بلوتوث کار می کند میکروفون سیگنال را در فاصله 10 متری دریافت می کند اندازه کوچک و حمل آسان در هر مکانی می توان از آن برای فیلمبرداری ویدیو در پلتفرم های رسانه های اجتماعی استفاده کرد انتقال صدا بدون وقفه در حین پخش زنده
محدوده فرکانسی : ۲.۴GHz استاندارد بیسیم : IEEE ۸۰۲.۱۱n, IEEE ۸۰۲.۱۱g, IEEE ۸۰۲.۱۱b RF Power : ۲۰dBm پشتیبانی از تکنولوژی MIMO حداکثر سرعت انتقال بیسیم : ۳۰۰Mbps امنیت بیسیم : c ۶۴/۱۲۸-bit WEP, WPA, WPA۲ and WPA-Mixed security پشتیبانی از IP/ Port/ MAC/ URL filtering and Port Forwarding سایر امکانات : Route /NAT /QoS ( WMM , Bandwidth Control )//Port Mapping /Bridge Setting /SSID Hiding /Access Control List /WPS /DHCP /Static IP/PPPoE پشتیبانی از VLAN جهت استفاده از IPTV
تمامی جهات 360 درجه
مشکی
سفید
سفید
یک عدد
چهار عدد
چهار عدد
یک عدد
یک عدد
ندارد
نشانگر LED
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
نشانگر LED
Internet ADSL LAN Power
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
Web Based Configuration (HTTP), Remote management, Telnet management, command Line Interface, TR-069, SNMP, Web Based Firmware Upgrade, CWMP (TR-069), Diagnostic Tools
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE FCC
CE, FCC, RoHS
یک عدد
یک عدد
یک عدد
ندارد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
RESET
دو عدد
سه عدد
Omni Directional ثابت
OMNI
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
5V 2.5A
DDNS
LAN
DHCP
DHCP
IEEE 802.11n, 802.11g, 802.11b
IEEE802.11N/G/B
2.4 تا 2.4835 گیگاهرتز
2.4GHZ/2.4835GHZ
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
WINDOWS/LINUX/MAC OS
آنتن خارجی
RJ-45 WAN, RJ-45 LAN
ندارد
20 دسیبل (20dBi)